Problem with nconvert / debian 6.06 / ld-2.11.3.so

Discussions on NConvert - the command line tool for image conversion and manipulation

Moderators: XnTriq, helmut, xnview

bernd
Posts: 2
Joined: Wed Feb 13, 2013 10:10 pm

Problem with nconvert / debian 6.06 / ld-2.11.3.so

Post by bernd »

Hi,

nconvert does not work for me on debian 6.0.6 (error: file not found)

I tried:

readelf -l ./nconvert | grep ld-linux
[Requesting program interpreter: /lib64/ld-linux-x86-64.so.2]

/lib64 did not exist:

-> ln -s /lib /lib64

/lib64/ld-linux-x86-64.so.2 did not exist

-> ln -s /lib64/ld-2.11.3.so /lib64/ld-linux-x86-64.so.2

In debian 6.0.4 (I think) ld-2.11.2.so was replaced by ld-2.11.3.so

ld-2.11.3.so seems to cause an error: -bash: ./nconvert: Accessing a corrupted shared library
So it seems that nconvert does not work with ld-2.11.3.so ?

best regards!

Bernd
User avatar
xnview
Author of XnView
Posts: 43853
Joined: Mon Oct 13, 2003 7:31 am
Location: France

Re: Problem with nconvert / debian 6.06 / ld-2.11.3.so

Post by xnview »

ok, i'll try...
Pierre.
bernd
Posts: 2
Joined: Wed Feb 13, 2013 10:10 pm

Re: Problem with nconvert / debian 6.06 / ld-2.11.3.so

Post by bernd »

Dear Pierre,

thank you. my ISP reinstalled the server, now it seems to work.
best regards

Bernd